body  {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #333333;}
pre {color: #000000;
	font-size: 14px;}
p {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #000000;
	font-size: 12px;}
td { font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #000000;
	font-size: 12px;}
.bgnone {background-repeat: repeat-x;}
.s1 {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;}
.s2 {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;}
.foot { font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #333333;}
.t1 {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #996699;
	font-weight: bold;
	font-size: 16px;}
.t2 {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #CCFF99;
	font-weight: bold;
	font-size: 14px;}
.t22 {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #CCFF99;
	font-weight: bold;
	font-size: 11px;}
.t3    { font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #FF9900;
        font-weight: bold;
	font-size: 11px;}
.black {color: #000000; font-size: 11px;}
.anw {color: #FFFFFF;font-weight : bold; font-size: 12px; background: #0099CC; padding: 0px 4px 0px 4px; height:16px; width:70px;}
h1 {font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color:  #FF6600;}
h2 {font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color:  #333333;
	padding: 0px 4px 0px 4px;}
.wht {font-size: 12px; color:  #FFFFFF; font-weight : bold;}
b.title {font-size: 16px;
	color: #3399FF;}
a {font-size: 12px; color: #336699;}
a:hover {color: #3300ff;}
a.foot:hover {color: #FF3300;}
a.red {color:#FF3300; text-decoration: none;}
a.red:hover {color:#FF3300;}
a.wht:hover {font-size:12px; color:#CCFF99; font-weight:bold;}
a.menu { font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding: 6px 0px 6px 5px;
	HEIGHT: 18px}
a.menu:hover {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #CCFF99;
	padding: 6px 0px 6px 5px;}
a.smenu {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;}
a.smenu:hover {font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #CCFF99;}
.sm:hover {color:#996699;}
.orange {filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FF3300', EndColorStr='#FF9900');}
